@charset "utf-8";
/* CSS Document */

.hpot{
visibility: hidden !important;
height: 0px;
float: right;
}
html {height:100%;
	background-color: #af0301;}
body {
	height:100%;
	margin: 0px;
}
body,td,th {
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
p{	font-weight:normal;
	line-height:18px;
	margin:0;
	padding:0;
	margin:15px 0;}
strong {
	font-weight:bold;}
a {
	color: #af0301;
	text-decoration: underline;
	outline:none;
}
a:hover {
	text-decoration: none;
	color: #666;
}
h1,h2,h3,h4 {
	font-weight:normal;
	padding:0;
	margin:0;}
h1 {
	font-size: 36px;
	color: #e40101;
}
h2 {
	font-size: 24px;
	color: #091c4c;
}
h3 {
	font-size: 18px;
	color: #e40101;
}
h4 {
	font-size: 14px;
	color: #e40101;
}

#global_wrapper {
	width:100%;
	background-image: url(../images/site_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0;
	overflow:auto;
	clear:both;
	background-color:#FFF;
}
#page_wrapper {
	width:990px;
	margin:0 auto;
	background-image: url(../images/page_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#page {
	width:910px;
	margin:0 auto;
	padding:20px;
	overflow:auto;
	clear:both;}

span.contactDetails {
	height:60px;
	float:left;
	width:635px;
	padding-top:30px;
	color:#666;
	text-decoration:none;
	font-size:24px;}
span.contactDetails a {
	color:#333;
	text-decoration:none;
	}
span.contactDetails a:hover {
	color:#000;
	text-decoration:none;
	}	
.email {
	padding-left:20px;
	margin-left:20px;
	border-left:1px solid #CCC;
	font-size:18px;}
span.logos {
	width:275px;
	float:left;
	background-image: url(../images/logos.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height:90px;
}
#banner {
	clear:both;
	width:910px;
	height:223px;
	margin-bottom:20px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;}
#content {
	width:500px;
	float:left;}
	
#content ul li {
	list-style-type:disc;
	list-style-position: outside;
	margin-left:25px;
	padding-left:5px;
}

#aside {
	width:350px;
	margin-left:20px;
	float:right;}
	
#login {
	float:right;
	width:270px;padding:10px;
	border:1px solid #CCC;
	margin-top:20px;
	text-align:center;
}
	
	
	
.standardForm{text-align:left;background-color:#be0000;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#be0000), to(#9f0602));background:-moz-linear-gradient(#be0000, #9f0602);background:linear-gradient(#be0000, #9f0602);-pie-background:linear-gradient(#be0000, #9f0602);overflow:auto;width:330px;padding:10px;margin-bottom:20px;z-index:1;position:relative;}
.standardForm h2 {
	color:#FFF;margin:0; padding:0; text-align:left; font-size: 32px; font-style: normal; line-height: 38px; font-weight: normal; font-variant: normal;}
.standardForm p{color:#FFFFFF;padding-top:10px; line-height:18px;}
.standardForm p.phone{border:none;font-weight:bold;line-height:18px;padding:0;margin-bottom:4px;}
.standardForm form select,.standardForm form input,.standardForm form textarea{border:1px solid #df0000;color:#666666;float:right;padding:5px 25px;background-color:#fff; width:140px;}

.standardForm form select:hover,.standardForm form input:hover,.standardForm form textarea:hover{background-color:#efefef;}
.standardForm form fieldset div{clear:both;float:none;margin-bottom:5px;overflow:hidden;width:100%;}.standardForm form fieldset div span{float:left;color:#fff; padding-top:2px;}
.standardForm form fieldset div input{height:13px;background-color:#fff;}
.standardForm form fieldset div.text textarea{height:80px;background-color:#fff;float:right;border:1px solid #ccc;width:258px;padding:5px;color:#666;}
.standardForm form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}.standardForm form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
.standardForm form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
.standardForm form fieldset select{float:right;border:1px solid #ccc;width:117px;padding:5px 25px;color:#666;}
.standardForm form div.send{text-align:right;margin:7px 0;overflow:hidden;}.standardForm form div.send input{margin:0;color:#666666;}
.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}
.standardForm form p.secure{background-position:0 -126px;border:medium none;float:right;font-size:11px;padding-left:37px;text-align:left;background-color:Transparent;}
.standardForm form .client_email{background-position:-9px -45px;}
.standardForm form .client_phone{background-position:-9px -81px;}
.standardForm form .client_suburb{background-position:-9px -165px;}
.standardForm form .client_organisation{background-position:-9px -205px;}


.standardForm form fieldset div label.error {color:#FFF;font:normal 10px/14px Arial,sans-serif; display:block; text-align:right; padding-top:25px;}


#content div div.send input:hover{background:#e2051d;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e2051d), to(#fe7879));background:-moz-linear-gradient(#e2051d, #fe7879);background:linear-gradient(#e2051d, #fe7879);-pie-background:linear-gradient(#e2051d, #fe7879);}
p.secure,.client_suburb,.client_business,.client_organisation,.client_name,.client_phone,.client_email{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;padding-left:33px;}
p.secure{background-position:0 -126px;border:medium none;float:right;font-size:11px;padding-left:37px;text-align:left;background-color:Transparent;}
.client_email{background-position:-9px -45px;}
.client_phone{background-position:-9px -81px;}
.client_suburb{background-position:-9px -165px;}
.small_text {
	font-size:9px;}
.client_business,.client_organisation{background-position:-9px -205px;}

.standardForm form fieldset select.client_colour { padding:3px; height:26px; width:191px; border:1px solid #df0000;color:#666666;}
.standardForm form fieldset select.client_budget { padding:3px; height:26px; width:270px; border:1px solid #df0000;color:#666666;}

.button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#fdfdfd;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#e1e2e2));background:-moz-linear-gradient(#fdfdfd, #e1e2e2);background:linear-gradient(#fdfdfd, #e1e2e2);-pie-background:linear-gradient(#fdfdfd, #e1e2e2);border-bottom:1px solid rgba(0, 0, 0, 0.66);line-height:24px;font:normal 14px/14px Arial,sans-serif;text-transform:lowercase;}
.button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}
#aside .standardForm p.secure {
	margin: 0px;
	padding-top:3px;
}
.standardForm p {
	margin:0px;
	padding:0px;}
.standardForm .lines {
	margin:10px 0;
	width:270px;
	display:block;
	height:1px;
	background-color:#dc0100;
	border-top:1px solid #9c0000;}
.standardForm form input.submit{margin:0px; padding:2px 15px; width:80px;}



#footer_wrapper {
	width:950px;
	margin:0 auto;
	padding:40px 0;
	color:#d47473;
	text-decoration:none;
	text-align:center;
	font-size:12px;}
#footer_wrapper a {
	color:#d47473;
	text-decoration:none;}
#footer_wrapper a:hover {
	color:#FFF;
	text-decoration:underline;}
	
#contactBox {
	float:right;
	width:270px;padding:10px;
	border:1px solid #CCC;}
#contactBox h3 {
	font-size:36px;}
#contactBox strong {
	font-weight:normal;
	color:#000;
}
#contactBox p {
	font-style: italic;
	line-height:18px;
	color:#666;}
#contactBox p.last {
	margin-bottom:0px;}
	
#content h1 {
	margin-top:5px;}
#content h2 {
	font-style: italic;
	}
#content ul.ticks {
	float:right;
	width:290px;
	margin-top:20px;
	margin-left:20px;}
#content ul.ticks li{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	background:url(../images/tick.png) no-repeat 0px 3px Transparent;
	padding:0 0 15px 28px;
	color:#e40101;
	font-size:18px;}
#content .first {
	margin-top:24px;}
#content .bigBlue {
	padding-top:10px;
	font-weight:normal;
	font-size: 24px;
	color: #091c4c;
	line-height:28px;
	font-style: italic;}
#btnServices {
	width:600px;
	height:95px;
	border:none;
	text-decoration:none;
	margin-bottom:20px;
	z-index:100;}

#toggleText h2 {
	font-size: 36px;
	color: #e40101;
	font-style: normal;
	margin-bottom:10px;
}
#toggleText div {
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	overflow:auto;
	clear:both;}	
#toggleText div.last {
	border-bottom:none;
	overflow:auto;
	clear:both;}
#toggleText div span.pic {
	width:190px;
	height:130px;
	float:left;
	padding:4px;
	border: 1px solid #CCC;
	margin-right:20px;}
#toggleText div span.text {
	float:left;
	width:380px;}	
#toggleText div span.text h3 {
	margin-bottom:0px;
	font-weight:normal;
	font-size: 24px;
	color: #091c4c;
	line-height:28px;}
#toggleText div span.text p {}